#frame-bottomright {
	background:url(frame-bottomright-newgift.jpg) bottom right no-repeat !important;
	}
/*
@import url(/template/blackboard-xmas.css);
(Blackboard options: generic, xmas, winterwines) */

body {
	font:small Arial, sans-serif;	
	background:#FFF;
	margin:0;
	padding:0;
	color:#000;
	line-height:1.5em;
	}
h1 {
	color:#5F1A30;
	font-size: 24px;
	font-family:Georgia, serif;	
	line-height:1.0em;
	}
h2 {
	color:#5F1A30;
	font-size: 1.5em;
	font-family:Georgia, serif;	
	}
h2 a {
	color:#5F1A30;
	text-decoration:none;
	}
h3 {
	color:#000;
	font-size:1.3em;
	font-family:Georgia, serif;	
	font-style:italic;
	}

h4 {
	color:#000;
	}
h5,h6 {
	color:#000;
	font-size:1em;
	text-transform:uppercase;
	font-family:Georgia, serif;	
	}
hr {
	border:0;
	background:#E4E4DC;
	color:#E4E4DC;
	border-top:1px solid #A5A598;
	border-bottom:1px solid #E4E4DC;
	height:1px;
	}
a {
	color:#1B417E;
	}
a:visited {
	color:#685B2A;
	}
a:hover {
	color:#2266D4;
	}
a img {
	border:none;
	}
.current a {
	font-weight:bold;
	}

#frame-top {
	background:url(frame-top.jpg) left top repeat-x;
	}
#frame-bottom {
	background:url(frame-bottom.jpg) left bottom repeat-x;
	}
#frame-left {
	background:url(frame-left.jpg) left top repeat-y;
	}
#frame-right {
	background:url(frame-right.jpg) right top repeat-y;
	}
#frame-topleft {
	background:url(frame-topleft.jpg) left top no-repeat;
	}
#frame-topright {
	background:url(frame-topright.jpg) right top no-repeat;
	}
#frame-bottomleft {
	background:url(frame-bottomleft.jpg) bottom left no-repeat;
	}
#frame-bottomright {
	background:url(frame-bottomright-xmas.jpg) bottom right no-repeat;
	height:100%;
	}

#container {
	float: left;
	width: 100%;
	margin:0;
	}
#content {
	margin:0 196px 0 196px;
	}
#content-padding {
	padding:10px 30px 0 30px;
	}
#side1 {
	float:left;
	width: 196px;
	margin: 0 0 0 -100%;
	padding:16px 0 220px 0;
	}
#side2 {
	float:right;
	width:196px;
	margin: 0 0 0 -196px;
	padding:12px 0 220px 0;
	}
.side {
 	color:#38362F;
	}

#brand {
	height:101px;
	border-top:8px solid #544A52;
	}
#brand div {
	height:100px;
	background:#282A2D; 
	border-top:1px solid #776D75;
	}
#brand p {
	height:100px;
	width:20%;
	float:left;
	margin:0;
	text-indent:-999em;
	background:url(brand-phone.gif) 50% 50% no-repeat;
	}

#brand-logo {
	height:100px;
	width:60%;
	display:block;
	float:left;
	text-decoration:none;
	text-align:center;
	}
#brand-logo img {
	margin:32px auto 0 auto;
	}
#brand-extra {
	height:100px;
	width:19%;
	display:block;
	float:left;
	text-decoration:none;
	text-align:center;
	}
#brand-extra img {
	margin:30px auto 0 auto;
	}

.links-shop {
	height:33px;
	clear:both;
	background:#5F1A30;
	border-top:1px solid #885464;
	border-bottom:1px solid #885464;
	text-align:center;
	} 
.links-shop ul {
	height:33px;
	margin:0 auto;
	list-style:none;
	width:80%;
	background:url(nav-dot.gif) right top repeat-y;
	}
.links-shop li {
	height:33px;
	margin:0;
	padding:0 0 0 1px;
	display:block;
	float:left;
	background:url(nav-dot.gif) 0 0 repeat-y;
	} 
.links-shop li a {
	height:33px;
	display:block;
	text-indent:-999em;
	background-position:50% 0px;
	background-repeat:no-repeat;
	text-decoration:none;
	width:100%;
	}
.links-shop a:hover,
.links-shop .current a {
	background-position:50% -32px;
	background-color:#6F3145;
	}
	
	
.links-shop .link-shop {
	width:11%;
	}
.links-shop .link-login {
	width:13%;
	}
.links-shop .link-account {
	width:14%;
	}
.links-shop .link-order {
	width:12%;
	}
.links-shop .link-purchase {
	width:16%;
	}
.links-shop .link-about {
	width:16%;
	}
.links-shop .link-contact {
	width:16%;
	}
	
	
.links-shop .link-shop a {
	background-image:url(link-shop.gif);
	}
.links-shop .link-login a {
	background-image:url(link-login.gif);
	}
	.logged-in .links-shop .link-login a {
		background-image:url(link-logout.gif);
		}
.links-shop .link-account a {
	background-image:url(link-account.gif);
	}
.links-shop .link-order a {
	background-image:url(link-order.gif);
	}
.links-shop .link-purchase a {
	background-image:url(link-purchase.gif);
	}
.links-shop .link-about a {
	background-image:url(link-about.gif);
	}
.links-shop .link-contact a {
	background-image:url(link-contact.gif);
	}
	
	

.links-path,
.welcome {
	padding:6px 0 0 225px;
	height:16px;
	font-size:x-small;
	margin:0;
	font-family:verdana,sans-serif;
	}
#page-home .links-path {
		display:none;
		}
.welcome {
		display:none;
		}
#page-home .welcome {
		display:block;
		}

.side ul {
	list-style:none;
	margin:0;
	padding:0;
	width:176px;
	background:url(dot-side.gif) left bottom repeat-x;
	position:relative;
	top:1px;
	}
.side li {
	display:list-item;
	background:url(dot-side.gif) left top repeat-x;
	margin:0;
	padding:1px 0 0 0;
	}
.side li a {
	display:block;
	padding:0 0 0 22px;
	width:154px;
	}
.side li ul a {
	padding:0 0 0 32px;
	width:144px;
	background:url(side-bullet.gif) 24px 7px no-repeat;
	}
	.side a {
		text-decoration:none;
		}
	.side a:hover {
		background-color:#F7F6F4;
		}

#side2 ul {
	margin:0 0 0 20px;
	}
#side2 ol {
	margin:0 0 0 4px;
	background:none;
	position:relative;
	top:1px;
	width:152px;
	}
#side2 ol li {
	margin:0;
	padding:1px 0 0 0;
	}
#side2 ol li a {
	padding:0 2px 0 0;
	width:150px;
	}

.side ul a:visited {
	color:#685B2A;
	}
.side li.current a,
.side ul ul li.current a {
	color:#5F1A30;
	font-weight:bold;
	}
.side li.current ul a {
	color:#1B417E;
	font-weight:normal;
	}

#side-localdelivery {
	text-indent:35px;
	background:url(side-localdelivery.gif) 24px 0 no-repeat;
	padding:0 24px;
	margin:2em 0 0 0;
	}
#side-i {
	text-indent:23px;
	background:url(side-i.gif) 40px 0 no-repeat;
	padding:0 10px 0 40px;
	margin:3em 0;
	}

.side h4 {
	text-indent:-999em;
	margin:15px 0 5px 0;
	height:35px;
	}

#sideheading-information {
	background:url(side-information.gif) 0 0 no-repeat;
	}
#sideheading-price {
	background:url(side-shopbyprice.gif) 0 0 no-repeat;
	}
#sideheading-top5 {
	background:url(side-thisweekstopfive.gif) 0 0 no-repeat;
	}
.links-category .link-gift-baskets {
	background:url(side-shopforgifts.gif) 0 10px no-repeat;
	padding:49px 0 0 0;
	width:196px;
	}
.links-category .link-wine-white {
	background:url(side-shopforwines.gif) 0 10px no-repeat;
	padding:49px 0 0 0;
	width:196px;
	}
.links-category .link-spirits {
	background:url(side-shopforspirits.gif) 0 10px no-repeat;
	padding:49px 0 0 0;
	width:196px;
	}

.clear {
	clear:both;
	height:1px;
	font-size:1px;
	padding:0;
	margin:0;
	}

.form-search {
	margin:2em 0 0 0;
	padding:28px 0 1em 0;
	clear:both;
	background:#E8E9DD url(dot-main.gif) 0 0 repeat-x;
	text-align:center;
	position:relative;
	left:-20px;
	margin-right:-40px;
	}
.form-search label {
	font-size:9px;
	margin:0;
	padding:15px 15px 5px 15px;
	color:#E8E9DD;
	background:url(searchfor.gif) 0 0 no-repeat;
	display:inline;
	}
.form-search #keywords {
	width:57%;
	margin:0 5px 15px 0;
	padding:3px;
	}
.form-search #button-search {
	margin:0 0 7px 0;
	}
.form-search p {
	clear:both;
	}
.form-search p,
.form-search p a {
	color:#AAAA98;
	font-size:14px;
	}
.form-search p a:hover {
	color:#2266D4;
	}

#base {
	height:184px;
	clear:both;
	padding:0 60px 0 271px;
	line-height:1.3em;
	}
#base * {
	color:white;
	list-style:none;
	padding:0;
	margin:0;
	}
#base-left {
	height:216px;
	}

#base .col1,
#base .col3 {
	width:22%;
	float:left;
	height:95px;
	padding:90px 0 0 0;
	}
#base .col2 {
	height:95px;
	padding:90px 0 0 0;
	width:56%;
	float:left;
	}
#base .col2 li {
	width:48%;
	float:left;
	}

#base h4 {
	height:21px;
	margin:0;
	text-indent:-999em;
	}
#baseheading-location {
	background:url(base-location.gif) 0 0 no-repeat;
	}
#baseheading-delivery {
	background:url(base-deliveryrates.gif) 0 0 no-repeat;
	}
#baseheading-shophours {
	background:url(base-shophours.gif) 0 0 no-repeat;
	}	
	
	

/* Definition lists */
dt {
	width:100px;
	float:left;
	}
dd {
	margin-left:110px;
	}

/* CATEGORY + SEARCH */

#sortby {
	font-size:x-small;
	float:right;
	position:relative;
	top:-35px;
	margin:0 0 -35px 0;
	font-family:verdana,sans-serif;
	}
#sortby * {
	font-size:x-small;
	font-family:verdana,sans-serif;
	}
.subsection-category h1,
#page-search h1 {
	margin-right:180px;
	}

/* PRODUCT -listview */

.layout-listview {
	padding:0 0 1em 0;
	}

.layout-listview .product {
	background:url(dot-main.gif) 0 0 repeat-x;
	}
.layout-listview .product-image {
	width:180px;
	height:170px;
	margin:0 !important;
	text-align:center;
	padding:0 !important;
	}

.layout-listview .product-image a {
	width:180px;
	height:170px;
	display:table-cell;
	vertical-align:middle;
	}
.layout-listview .product-name {
	font-weight:bold;
	font-size:1.3em;
	margin:10px 80px 0 0;
	}
.layout-listview .highlight-price {
	font-size:1.3em;
	}
.layout-listview .product-image img {
	}

/* PRODUCT -gridview */

.layout-gridview {
	padding:1em 0 1em 0;
	}

.layout-gridview .product {
	width:33%;
	height:290px;
	float:left;
	clear:none;
	text-align:center;
	}
.layout-gridview .product form * {
	font-size:x-small;
	}
.layout-gridview .product-image {
	height:170px;
	width:170px;
	margin:1px auto;
	float:none;
	text-align:center;
	}
.layout-gridview .product-image a {
	}
.layout-gridview .product-image a img {
	margin:auto;
	float:none;
	}
.layout-gridview .product-name {
	padding:0;
	margin:0;
	}
.subsection-grouping .layout-listview .highlight-price {
	float:none;
	}

.products-more {
	height:72px;
	line-height:72px;
	font-weight:normal;
	}
.products-more span {
	font-weight:bold;
	font-size:medium;
	}

.products .form-addtocart {
	width:130px;
	padding:8px 0 8px 20px;
	font-size:x-small;
	background:#EFF0E7;
	border:1px dotted #9D9E8C;
	margin:auto;
	}
	.layout-listview .form-addtocart {
		margin:1em 0 0 180px;
		}
.products .form-addtocart * {
	font-size:x-small;
	}

.links-page {
	background:url(dot-main.gif) 0 0 repeat-x;
	margin:0;
	padding:2em 0 4em 0;
	height:40px;
	}
.links-page ul li {
	border:4px solid #EBE9E4;
	padding:8px 0;
	margin:0 5px;
	
	}
.links-page ul li.current {
	border:none;
	padding:8px 5px;
	}
.links-page ul li a {
	border:1px solid #A5A598;
	margin:0 !important;
	background:#FFF;
	color:#1B417E;
	padding:8px 10px;
	margin:0;
	}
.links-page ul li a:hover {
	background:#1B417E;
	color:#FFF;
	border:1px solid #1B417E;
	}
	

/* PRODUCT PAGE */

.subsection-product .product-image {
	width:250px;
	position:relative;
	top:-20px;
	margin-bottom:-20px;
	}
	.subsection-product .image-title {
		font-size:smaller;
		text-align:center;
	}
.subsection-product .product-image .link-image {
	display:block;
	text-decoration:none;
	}
	#page-zoom .product-image {
		top:0px;
		}
	#page-zoom .product-image .link-image {
		width:506px;
		margin:auto;
		}
	#page-zoom .link-unzoom {
		}
.subsection-product .product-image .link-zoom {
	background:none;
	}
.subsection-product .product-image .link-zoom a {
	background:url(link-zoom.gif) 50% 0 no-repeat;
	text-indent:-999em;
	display:block;
	}
.subsection-product .product-thumbnails {
	text-align:center;
	}
.subsection-product .product-thumbnail {
	margin:auto;
	display:block;
	width:100px;
	float:none;
	}
.subsection-product .attribute-price {
	line-height:2em;
	}
.subsection-product .product-attributes dt {
	padding-left:28px;
	}
.subsection-product .attribute-price .highlight-price {
	font-size:1.6em;
	}
.subsection-product .attribute-weight {
	display:none;
	}
.subsection-product .product-image * {
	margin:0 auto;
	text-align:center;
	}

.subsection-product .form-addtocart {
	background:#EFF0E7 url(addtocart-purchase.gif) 27px 19px no-repeat;
	border:1px dotted #9D9E8C;
	width:45%;
	padding:19px 0 16px 26px;
	}
.subsection-product .form-addtocart fieldset,
.subsection-product .form-addtocart .box-action {
	background:none;
	border:none;
	padding:0;
	margin:0;
	}
.subsection-product .form-addtocart input {
	margin:3px 0;
	}
.subsection-product .form-addtocart legend {
	background:url(addtocart-purchase.gif) 0 0 no-repeat;
	text-indent:-999em;
	}
.subsection-product .product-attributes dt {
	width:56px;
	}
.form-addtocart label { 
	width:80px !important;
	padding:2px 0; 
	}
.form-addtocart .margin { 
	font-weight:normal;
	width:80px !important; 
	padding:2px 0; 
	}

.subsection-product dl.more-products {
	clear:both;
	height:100%;
	width:326px;
	float:left;
	list-style-type:disc;
	padding:0 0 20px 33px;
	margin:0;
	}
.subsection-product dl.more-products dt {
	width:270px;
	float:left;
	clear:left;
	display:list-item;
	}
.subsection-product dl.more-products dd {
	width:50px;
	float:left;
	margin:0;
	padding:0 0 0 5px;	
	}
.subsection-product dl.more-products .r {
	background:#F4F4EE;
	}
.footer-shippinginfo  {
	display:none;
	}
.subsection-product .footer-shippinginfo  {
	display:block;
	}	

/* HOME */

.homepic {
	position:relative;
	top:-37px;
	margin:0 0 -30px 0;
	}

#page-home .home-mainpic {
	position:relative;
	top:-37px;
	margin:0 0 -30px 0;
	float:right;
	}

#page-home .layout-gridview {
	background:url(home-giftideas.gif) 0 20px no-repeat;
	/*background:url(home-wines.gif) 0 20px no-repeat;*/
	/*background:url(home-xmasideas.gif) 0 20px no-repeat;*/
	
	padding:60px 0 0 0;
	}
#page-home .products {
	background:url(dot-main.gif) left top repeat-x;
	padding:0 0 0 0;
	clear:both;
	}

/* DEFAULTS */

.highlight-price {
	color:#5F1A30;
	}
.highlight-currency {
	color:#666;
	font:xx-small arial, sans-serif;
	}

.form-standard fieldset, 
.box-action {
	border-color:#D6D6D6;
	background-color:#F6F6F6;
	}
.form-standard fieldset legend {
	color:#000;
	}

.category-description {
	margin:0 1em 1em 0;
	}

/* ADMIN + CHECKOUT */

.section-admin .table-data {
	clear:left;
	}
.subsection-category #content .highlight-edit {
	position:relative;
	top:-12px;
	}

#page-products .side,
#page-products #base {
	display:none;
	}
#page-products #content {
	margin:0 20px 20px 20px;
	}
#page-products .links-path {
	padding:8px 0 8px 50px;
	}

#page-products .frame {
	background:white !important;
	}
	

	
.section-purchase .group-1 {
	padding-right:4%;
	float:left;
	width:48%;
	}
.section-purchase .group-2 {
	float:left;
	width:48%
	}
#page-payment .group-2 {
	float:left;
	width:40%
	}
	
	

#page-order .table-data .product-image {
	display:inline;
	width:40px;
	float:left;
	margin:5px 3px 20px 0;
	}

.text-theestimateddate span,
.th-estdeliverydate,
.td-estdeliverydate,
.tr-estimateddelivery,
.tr-shipbydate  {
	display:none;
	}

/* PRINT */

@media print {
    body { font-size: 11pt;line-height:1.3em !important; }
    p,ul,ol,div { font-size: 11pt; }
    
    * { 
    	color:black !important; 
    	text-decoration:none !important; 
    	text-indent:0 !important;
    	}
    
    #page-admin-order .links-path,
    #page-admin-order .links-admin,
    #page-admin-order .links-groupings,
    #page-admin-order #order-nextprevious,
    #page-admin-order .highlight-edit,
    #page-admin-order form .submit { 
    	display:none; 
    	}
    
    #side1,
    #side2,
    .links-path,
    .links-admin,
    .highlight-edit,
    .highlight-edit-small,
    .form-search,
    #main-top,
    #sortby,
    .links-footer,
    #base,
    .links-shop,
    #content-end,
    .subsection-product .form-standard { 
    	display:none !important; 
    	}
    #brand * {
		padding:0;
		}
    #brand-logo img {
		visibility:visible;
		}	
    .subsection-product .product-image { 
    	top:0; 
    	}
    
    #content1,
    #content2 {
		float:none;
		margin:0 0 0 0;
		padding:0 0 0 0;
		border:none;
		}
	
	#brand {
		height:50px;
		}
	#footer {
		border-top:1px dotted gray !important;
		}
  }

/* EXTRAS */

.extra {
	display:block;
	width:190px;
	height:300px;
	margin-bottom:-390px;
	position:relative;
	top:-390px;
	right:0px;
	z-index:10;
	float:right;
	text-decoration:none;
	}
.admin .extra {
	display:none;
	}
.extra2 {
	display:block;
	width:130px;
	height:30px;
	margin-bottom:-30px;
	position:absolute;
	top:0px;
	right:100px;
	z-index:11;
	float:right;
	text-decoration:none;
	text-indent:-999em;
	background:url(brand-search.gif) 0 0 no-repeat;
	}
.extra2:hover {
	background:url(brand-search.gif) 0 -31px no-repeat;
	}
.extra3 {
	display:block;
	width:110px;
	height:13px;
	margin-bottom:-13px;
	position:relative;
	top:-14px;
	right:45px;
	z-index:12;
	float:right;
	text-decoration:none;
	text-indent:-999em;
/*
	background:url(base-credits.gif) 0 -13px no-repeat;
*/
	font-size:9px;
	line-height:9px;
	}
.extra3:hover {
	background:url(base-credits.gif) 0 0 no-repeat;
	}